<?php
/**
 * Get taskes by search.
 *
 * @param  string $condition
 * @param  object $pager
 * @param  string $orderBy
 * @access public
 * @return array
 */
public function getSearchTasks($condition, $pager, $orderBy)
{
    return $this->loadExtension('zentaomax')->getSearchTasks($condition, $pager, $orderBy);
}

/**
 * Set menu of project module.
 *
 * @param  int    $executionID
 * @param  int    $buildID
 * @param  string $extra
 * @access public
 * @return void
 */
public function setMenu($executionID, $buildID = 0, $extra = '')
{
    return $this->loadExtension('zentaomax')->setMenu($executionID, $buildID, $extra);
}
